/* Default CSS */


body {
	background-color: #006699;
	text-align: center;
	line-height: 16px;
	margin: 20px 0px 0px 0px;
	text-align: center;
}

td {
	vertical-align: top;
	padding: 10px;
}

#whitewrapper {
	margin: 0px;
	width: 800px;
	display: block;
	text-align: left;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CCCC99;
	width: 680px;
	text-align: left;
	padding: 10px 10px 10px 10px;
}